
Katello - Bug #24062

Drop pulp URL setting from installer

06/25/2018 12:16 PM - Eric Helms

Status: Rejected   

Priority: Normal   

Assignee: Eric Helms   

Category: Installer   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-kat

ello/pull/246

  

Description

History

#1 - 06/25/2018 12:17 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/puppet-katello/pull/246 added

#2 - 06/27/2018 05:52 PM - Andrew Kofink

- translation missing: en.field_release set to 114

#3 - 08/09/2023 12:28 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Rejected

- Triaged set to No
